body {
  font-family: "Lato", sans-serif;
  color: #000000;
  font-size: 14px;
  line-height: 1.42857143; }

a {
  color: #000000;
  text-decoration: underline; }
  a:visited {
    color: #000000; }
  a:hover, a:focus, a:visited:hover, a:visited:focus {
    color: #000000; }

p {
  margin: 0 0 15px 0;
  -webkit-hyphens: none;
  -epub-hyphens: none;
  -moz-hyphens: none;
  hyphens: none; }

img {
  width: auto;
  max-width: 100% !important;
  height: auto;
  margin: 0; }

.container {
  width: auto;
  max-width: 1230px; }

.widget {
  margin: 0;
  padding: 0; }

.article-header,
.article-footer {
  display: none; }

.header {
  background: none; }
  .header .box {
    position: relative;
    padding-top: 18px;
    padding-bottom: 20px;
    text-align: center; }
  .header .top {
    background: #f2f2f2;
    border-bottom: 1px solid #cccccc;
    padding-top: 9px;
    padding-bottom: 11px; }
  .header .menu-left {
    display: inline-block;
    padding: 61px 39px 0 123px;
    margin-bottom: 0;
    text-align: left;
    vertical-align: top; }
    .header .menu-left:after {
      content: "";
      display: block;
      clear: both; }
    .header .menu-left li {
      float: left;
      margin-right: 39px;
      font-family: "Luckiest Guy", sans-serif;
      font-size: 24px;
      color: #4d4d4d; }
      .header .menu-left li:last-child {
        margin-right: 0; }
      .header .menu-left li a {
        color: inherit;
        text-decoration: none; }
  .header .menu-right {
    display: inline-block;
    padding: 61px 0 0 24px;
    margin-bottom: 0;
    text-align: left;
    vertical-align: top; }
    .header .menu-right:after {
      content: "";
      display: block;
      clear: both; }
    .header .menu-right li {
      float: left;
      margin-right: 44px;
      font-family: "Luckiest Guy", sans-serif;
      font-size: 24px;
      color: #4d4d4d; }
      .header .menu-right li:last-child {
        margin-right: 38px;}
      .header .menu-right li:nth-child(2) {
        margin-right: 38px; }
      .header .menu-right li:nth-child(3) {
        margin-right: 38px; }
       
      .header .menu-right li:nth-child(4) {
        margin-right: 12px; }
        .header .menu-right li:nth-child(4) a {
          display: block;
          background-position: 0 0;
          background-repeat: no-repeat;
          background-size: cover;
          width: 52px;
          height: 59px;
          margin-top: -36px;
          text-indent: -999px;
          overflow: hidden;
          background-image: url(../images/header/facebook.png); }
      .header .menu-right li:nth-child(5) {
        margin-right: 12px;
        margin-right: 0; }
        .header .menu-right li:nth-child(5) a {
          display: block;
          background-position: 0 0;
          background-repeat: no-repeat;
          background-size: cover;
          width: 52px;
          height: 59px;
          margin-top: -36px;
          text-indent: -999px;
          overflow: hidden;
          background-image: url(../images/header/instagram.png); }
      .header .menu-right li a {
        color: inherit;
        text-decoration: none; }
  .header p {
    margin: 0; }
    .header p.logo {
      display: inline-block;
      vertical-align: top; }
      .header p.logo a {
        display: block; }
        .header p.logo a img {
          display: block;
          width: auto;
          max-width: 100%; }
    .header p.kickstarter {
      position: absolute;
      right: 11px;
      top: 29px; }
      .header p.kickstarter a {
        display: block; }
        .header p.kickstarter a img {
          display: block;
          width: auto;
          max-width: 100%; }
    .header p.cart {
      float: right;
      font-weight: 900;
      font-size: 15px;
      color: #666666;
      text-transform: uppercase; }
      .header p.cart a {
        display: inline-block;
        background: url(../images/header/cart.png) 0 3px no-repeat;
        padding-left: 32px;
        color: inherit;
        text-decoration: none; }

#content {
  background: #f8f4f4;
  margin: 0; }
  #content #main {
    margin: 0 -15px; }
  #content .entry-content {
    padding: 0; }
    #content .entry-content img {
      margin: 0; }

body.home #content {
  background: #ffffff; }

.footer {
  background: none; }
  .footer .newsletter {
    position: relative;
    background: #e9e4e0;
    padding-top: 67px;
    padding-bottom: 83px;
    text-align: center;
    /* form {
        display:inline-block;
        
        &:after {
            @include content-clear();
        }
        
        input {
            float:left;
            margin:0;
            
            &[type="text"],
            &[type="email"] {
                background:$two-color;
                width:280px;
                height:60px;
                margin-right:9px;
                padding:0 21px;
                font-weight:bold;
                font-size:16px;
                color:$twelve-color;
                letter-spacing:1px;
                
                @include border-radius(0);
            }
            
            &[type="submit"] {
                @extend .ext-button;
            }
        }
    } */ }
    .footer .newsletter h3 {
      display: inline-block;
      margin: 0 27px 0 0;
      padding: 21px 0;
      font-weight: bold;
      font-size: 17px;
      color: #3f3f3f;
      text-transform: uppercase;
      vertical-align: top; }
    .footer .newsletter #mc_embed_signup {
      display: inline-block;
      width: 405px; }
      .footer .newsletter #mc_embed_signup .mc-field-group {
        float: left;
        margin-right: 9px; }
        .footer .newsletter #mc_embed_signup .mc-field-group label {
          display: none; }
        .footer .newsletter #mc_embed_signup .mc-field-group input[type="text"], .footer .newsletter #mc_embed_signup .mc-field-group input[type="email"] {
          background: #ffffff;
          width: 280px;
          max-width: none;
          height: 60px;
          margin: 0;
          padding: 0 21px;
          font-weight: bold;
          font-size: 16px;
          color: #a3a3a3;
          letter-spacing: 1px;
          -webkit-border-radius: 0;
          -moz-border-radius: 0;
          border-radius: 0; }
      .footer .newsletter #mc_embed_signup .mce-submit {
        float: left; }
      .footer .newsletter #mc_embed_signup #mce-responses {
        clear: both;
        font-weight: 600;
        font-size: 14px;
        color: green;
        line-height: 16px;
        text-align: left; }
        .footer .newsletter #mc_embed_signup #mce-responses:after {
          content: "";
          display: block;
          clear: both; }
        .footer .newsletter #mc_embed_signup #mce-responses .response {
          float: left;
          width: 100%;
          margin-top: 10px; }
      .footer .newsletter #mc_embed_signup #mce-error-response {
        color: red; }
    .footer .newsletter #mc_embed_signup_scroll:after {
      content: "";
      display: block;
      clear: both; }
  .footer .links {
    background: none;
    padding: 76px 0;
    text-align: center; }
    .footer .links p {
      margin: 0; }
      .footer .links p.logo {
        display: inline-block;
        padding-top: 15px;
        vertical-align: top; }
      .footer .links p.kickstarter {
        display: inline-block;
        vertical-align: top; }
    .footer .links .menu-footer {
      display: inline-block;
      margin: 0 28px 0 45px;
      padding-top: 54px;
      vertical-align: top; }
      .footer .links .menu-footer:after {
        content: "";
        display: block;
        clear: both; }
      .footer .links .menu-footer li {
        float: left;
        margin-left: 47px;
        font-size: 15px;
        color: #000000;
        text-transform: uppercase; }
        .footer .links .menu-footer li:first-child {
          margin-left: 0; }
        .footer .links .menu-footer li:nth-child(6) {
          margin-left: 12px;
          margin-left: 39px; }
          .footer .links .menu-footer li:nth-child(6) a {
            display: block;
            background-position: 0 0;
            background-repeat: no-repeat;
            background-size: cover;
            width: 52px;
            height: 59px;
            margin-top: -30px;
            text-indent: -999px;
            overflow: hidden;
            background-image: url(../images/footer/twitter.png); }
        .footer .links .menu-footer li:nth-child(7) {
          margin-left: 12px; }
          .footer .links .menu-footer li:nth-child(7) a {
            display: block;
            background-position: 0 0;
            background-repeat: no-repeat;
            background-size: cover;
            width: 52px;
            height: 59px;
            margin-top: -30px;
            text-indent: -999px;
            overflow: hidden;
            background-image: url(../images/footer/facebook.png); }
        .footer .links .menu-footer li:nth-child(8) {
          margin-left: 12px; }
          .footer .links .menu-footer li:nth-child(8) a {
            display: block;
            background-position: 0 0;
            background-repeat: no-repeat;
            background-size: cover;
            width: 52px;
            height: 59px;
            margin-top: -30px;
            text-indent: -999px;
            overflow: hidden;
            background-image: url(../images/footer/instagram.png); }
        .footer .links .menu-footer li a {
          color: inherit;
          text-decoration: none; }

body.page-media .footer .newsletter {
  padding-top: 85px; }
  body.page-media .footer .newsletter:before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 0;
    background: #cecece;
    width: 100%;
    max-width: calc(1230px - 30px);
    height: 1px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%); }

.ext-button, .footer .newsletter #mc_embed_signup .mce-submit input[type="submit"], .contact-form form input[type="submit"] {
  background: #98d755;
  border: 0;
  width: 116px;
  height: 60px;
  font-weight: 900;
  font-size: 16px;
  color: #ffffff;
  text-transform: uppercase;
  text-align: center; }

.home-banner {
  background-image: url(../images/home/banner-bg.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover; }
  .home-banner .box {
    max-width: calc(1230px - 50px);
    height: 676px;
    margin: 0 auto; }
  .home-banner .caption {
    max-width: 476px;
    padding-top: 14px;
    text-align: center; }
    .home-banner .caption p {
      margin: 0;
      font-family: "Luckiest Guy", sans-serif;
      font-size: 36px;
      color: #ffffff;
      text-transform: uppercase; }
      .home-banner .caption p.title {
        margin-bottom: 6px; }
        .home-banner .caption p.title img {
          margin: 0 auto !important; }
      .home-banner .caption p.video {
        position: relative;
        background-image: url(../images/home/banner-caption-video-bg.png);
        background-position: 0 0;
        background-repeat: no-repeat;
        background-size: cover;
        height: 0;
        margin-bottom: 9px;
        padding-bottom: 59.87395%; }
        .home-banner .caption p.video a {
          display: block;
          position: absolute;
          left: 4.621849%;
          top: 6.666667%;
          right: 3.361345%; }
          .home-banner .caption p.video a.playing:before {
            display: none; }
          .home-banner .caption p.video a.playing img {
            z-index: 5; }
          .home-banner .caption p.video a.playing video {
            z-index: 10; }
          .home-banner .caption p.video a:before {
            content: "";
            display: block;
            position: absolute;
            left: 50%;
            top: 50%;
            z-index: 15;
            background-image: url(../images/home/banner-caption-video-play.png);
            background-position: 0 0;
            background-repeat: no-repeat;
            background-size: cover;
            width: 32.191781%;
            height: 56.175299%;
            -webkit-transform: translate(-50%, -50%);
            -moz-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }
          .home-banner .caption p.video a img {
            position: relative;
            z-index: 10; }
          .home-banner .caption p.video a video {
            display: block;
            position: absolute;
            left: 0.570776%;
            top: 0.996016%;
            width: 97.716895%;
            height: 96.015936%;
            z-index: 5; }
      .home-banner .caption p.description {
        max-width: 375px;
        margin: 0 auto;
        line-height: 43px; }
      .home-banner .caption p img {
        display: block;
        width: auto;
        max-width: 100%; }

.home-buy {
  padding-top: 86px; }
  .home-buy .box {
    position: relative;
    padding-right: 50%; }
  .home-buy .bg {
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    height: 100%;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover; }
  .home-buy .details {
    background: #a2e54a;
    padding: 0 15px 39px 15px;
    text-align: center; }
    .home-buy .details h3 {
      background: url(../images/home/buy-star.png) center 15px no-repeat;
      margin: 0 0 1px 0;
      padding-top: 75px;
      font-weight: 900;
      font-size: 46px;
      color: #ffffff;
      line-height: 1; }
    .home-buy .details p {
      max-width: 345px;
      margin: 0 auto;
      font-weight: bold;
      font-size: 22px;
      color: #ffffff;
      line-height: 26px;
      text-align: center; }
      .home-buy .details p.kickstarter {
        max-width: none;
        margin-bottom: 30px; }
      .home-buy .details p.button {
        max-width: 483px;
        margin-bottom: 7px;
        padding-top: 34px; }
        .home-buy .details p.button a {
          display: block;
          background: #55a514;
          padding: 21px 19px 19px 19px;
          color: inherit;
          text-decoration: none;
          -webkit-box-shadow: 2px 2px 0 #8ac33f;
          -moz-box-shadow: 2px 2px 0 #8ac33f;
          box-shadow: 2px 2px 0 #8ac33f;
          -webkit-border-radius: 4px;
          -moz-border-radius: 4px;
          border-radius: 4px; }
      .home-buy .details p.lime {
        font-weight: 300;
        font-size: 24px;
        color: #000000; }
        .home-buy .details p.lime img {
          display: block;
          width: auto;
          max-width: 100%;
          margin: 0 auto !important; }
        .home-buy .details p.lime span {
          display: block;
          padding: 8px 0; }

.home-order {
  padding-top: 20px;
  padding-bottom: 50px; }
  .home-order .box {
   <!-- background: #a2e54a; -->
    padding: 42px 15px 55px 15px;
    text-align: center; }
  .home-order h3 {
    margin: 0 0 8px 0;
    font-weight: 900;
    font-size: 50px;
    color: #0090b9; }
  .home-order p {
    margin: 0;
    font-weight: bold;
    font-size: 24px;
    color: #ffffff; }
    .home-order p.logo {
      margin-bottom: 7px; }
  .home-order ul {
    max-width: 1029px;
    margin: 0 auto;
    padding-top: 36px;
    text-align: left; }
    .home-order ul:after {
      content: "";
      display: block;
      clear: both; }
    .home-order ul li {
      float: left;
      width: 468px; }
      .home-order ul li:nth-child(2n) {
        float: right; }
      .home-order ul li:after {
        content: "";
        display: block;
        clear: both; }
      .home-order ul li h4 {
        float: left;
        margin: 0;
        width: 300px;
        padding: 13px 0 9px 0;
        font-style: italic;
        font-weight: 900;
        font-size: 26px;
        color: #0090b9; }
      .home-order ul li p.image {
        border: 1px solid #ffffff;
        margin-bottom: 22px; }
      .home-order ul li p.button {
        float: right;
        font-weight: bold;
        font-size: 16px;
        color: #ffffff;
        text-transform: uppercase;
        letter-spacing: 1px; }
        .home-order ul li p.button a {
          display: block;
          background: #e7194f;
          width: 152px;
          padding: 14px;
          color: inherit;
          text-decoration: none;
          text-align: center;
          -webkit-border-radius: 3px;
          -moz-border-radius: 3px;
          border-radius: 3px;
          -webkit-box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.18);
          -moz-box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.18);
          box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.18); }

.home-grid {
  padding-top: 75px;
  padding-bottom: 79px; }
  .home-grid ul {
    margin-bottom: 0;
    text-align: justify; }
    .home-grid ul:after {
      content: "";
      display: inline-block;
      width: 100%; }
    .home-grid ul li {
      display: inline-block;
      max-width: 340px;
      text-align: center;
      vertical-align: top; }
      .home-grid ul li h3 {
        margin: 0 0 2px 0;
        font-family: "Luckiest Guy", sans-serif;
        font-size: 27px;
        color: #489aaa;
        text-transform: uppercase;
        line-height: 32px; }
      .home-grid ul li p {
        max-width: 330px;
        margin: 0 auto;
        font-weight: 300;
        font-size: 18px;
        color: #6e6d6e;
        line-height: 26px;
        text-align: left; }
        .home-grid ul li p.image {
          margin-bottom: 28px;
          text-align: center; }

.home-hello {
  position: relative;
  background: #449aab;
  padding-top: 43px;
  padding-bottom: 39px; }
  .home-hello .bg {
    position: absolute;
    right: 0;
    top: 0;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    width: 50%;
    height: 100%; }
  .home-hello .box {
    max-width: 520px; }
  .home-hello h3 {
    margin: 0 0 29px 0;
    font-weight: normal;
    font-size: 34px;
    color: #ffffff; }
  .home-hello p {
    margin: 0 0 31px 0;
    font-weight: 300;
    font-size: 24px;
    color: #ffffff;
    line-height: 39px; }
    .home-hello p.button {
      margin-bottom: 0; }
      .home-hello p.button a {
        display: block;
        background: #ffffff;
        max-width: 484px;
        padding: 13px 14px 14px 14px;
        font-weight: bold;
        font-size: 22px;
        color: #55a514;
        text-decoration: none;
        text-align: center; }
    .home-hello p.image {
      margin: 0 -15px; }
      .home-hello p.image img {
        display: block;
        width: 100%; }
.home-testimonials .flex-direction-nav .flex-prev, .home-testimonials .flex-direction-nav .flex-next {
    background: none !important;
}
.home-testimonials {
  background: #f8f4f4;
  padding-top: 81px;
  padding-bottom: 116px; }

  .home-testimonials .box {
    position: relative;
    max-width: 990px;
    margin: 0 auto;
    padding: 0 75px; }
    .home-testimonials ol li p.image {
      margin-bottom: 21px;
      text-align: center; 
        width: 30%;
        float: left;
        box-sizing: border-box;
}
    .home-testimonials ol li p.message {
        width: 70%;
        box-sizing: border-box;
        float: left;
      padding-left:10px;
      padding-right:10px;
      font-weight: 300;
      font-size: 21px;
      color: #6e6d6e;
      line-height: 24px; }
      
.home-testimonials .headline {
    color: #5d98a8;
    font-size: 32px;
      line-height: 32px;
    font-weight: bold;
    display: block;
        padding-bottom: 20px;
}
      .home-testimonials ol li p.message .author {
        display: block;
          color: #5d98a8;
        padding-top: 15px;
        font-size: 21px; 
}
  .home-testimonials p {
    margin: 0; }
    .home-testimonials p.nav {
      position: absolute;
      top: 35%;
      -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      transform: translateY(-50%); }
      .home-testimonials p.nav.prev {
        left: 0; }
        .home-testimonials p.nav.prev a {
          background-position: 0 0; }
      .home-testimonials p.nav.next {
        right: 0; }
        .home-testimonials p.nav.next a {
          background-position: -59px 0; }
      .home-testimonials p.nav a {
        display: block;
        background-image: url(../images/home/testimonials-nav-arrows.png);
        background-repeat: no-repeat;
        width: 59px;
        height: 112px;
        text-indent: -999px;
        overflow: hidden; }

.page-top {
  padding-top: 60px;
  text-align: center; }
  .page-top h1 {
    margin: 0 0 36px 0;
    font-weight: normal;
    font-size: 34px;
    color: #4d4d4d; }
  .page-top p {
    font-size: 12px;
    color: #4d4d4d; }
    .page-top p a {
      color: inherit;
      text-decoration: none; }
    .page-top p .separator {
      display: inline-block;
      background: url(../images/common/breadcrumb-separator.png) 0 0 no-repeat;
      width: 7px;
      height: 11px;
      margin: 4px 8px 0 8px;
      vertical-align: top; }

.about-content {
  padding: 32px 0; }
  .about-content .box {
    max-width: 653px;
    margin: 0 auto; }
  .about-content p {
    margin: 0 0 24px 0;
    padding-right: 5px;
    font-weight: 300;
    font-size: 19px;
    color: #6e6d6e;
    line-height: 28px; }
    .about-content p.image {
      margin-bottom: 35px;
      padding-right: 0; }
      .about-content p.image img {
        width: 100%; }
    .about-content p.lead {
      position: relative;
      margin-bottom: 25px;
      padding-left: 82px;
      font-style: italic;
      font-weight: normal;
      font-size: 22px; }
      .about-content p.lead:before {
        content: "";
        display: block;
        position: absolute;
        left: 21px;
        top: 50%;
        background: url(../images/pages/about-star.png) 0 0 no-repeat;
        width: 27px;
        height: 27px;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        transform: translateY(-50%); }
    .about-content p.thanks {
      position: relative;
      padding-top: 38px;
      padding-right: 222px;
      font-style: italic;
      font-weight: normal;
      font-size: 24px; }
      .about-content p.thanks span {
        display: block; }
        .about-content p.thanks span.author {
          padding-top: 15px;
          font-family: "Luckiest Guy", sans-serif;
          font-style: normal;
          font-size: 28px;
          color: #80bc41; }
        .about-content p.thanks span.member {
          position: absolute;
          right: 10px;
          top: 56px; }
    .about-content p a {
      font-weight: bold;
      color: #0090b9;
      text-decoration: none; }

.about-hof {
  padding-top: 23px;
  padding-bottom: 164px; }
  .about-hof .box {
    background: #80bc41;
    max-width: 665px;
    margin: 0 auto;
    padding: 48px 48px 0 48px;
    text-align: center; }
  .about-hof .donors {
    background: #0090b9;
    margin: 40px -48px 0 -48px;
    padding: 44px 48px 37px 48px; }
  .about-hof h3 {
    margin: 0 0 3px 0;
    font-family: "Luckiest Guy", sans-serif;
    font-weight: normal;
    font-size: 52px;
    color: #ffffff; }
  .about-hof h4 {
    width: 191px;
    margin: 0 auto 21px auto;
    padding: 11px;
    background: #ffffff;
    font-weight: bold;
    font-size: 19px;
    color: #0090b9;
    text-transform: uppercase; }
  .about-hof p {
    font-size: 20px;
    color: #ffffff;
    line-height: 26px; }
    .about-hof p.image {
      margin-bottom: 10px; }
    .about-hof p.ty {
      margin-bottom: 0;
      padding: 9px 0;
      font-style: italic;
      font-weight: 900;
      font-size: 36px;
      color: #ffffff;
      line-height: 51px; }
  .about-hof ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    margin: 0 -15px;
    padding-bottom: 7px; }
    .about-hof ul li {
      width: 25%;
      margin-bottom: 21px;
      padding: 0 15px;
      font-size: 16px;
      color: #ffffff;
      text-align: left; }

.contact-form {
  padding-top: 39px; }
  .contact-form .box {
    max-width: 649px;
    margin: 0 auto; }
  .contact-form p {
    margin: 0;
    font-weight: 300;
    font-size: 19px;
    color: #6e6d6e; }
  .contact-form form {
    margin: 0 -8px;
    padding-top: 47px; }
    .contact-form form:after {
      content: "";
      display: block;
      clear: both; }
    .contact-form form p {
      float: left;
      width: 50%;
      margin-bottom: 47px;
      padding: 0 8px;
      font-weight: normal;
      font-size: 14px;
      color: #3f3f3f;
      text-transform: uppercase; }
      .contact-form form p:nth-child(2n) {
        clear: both; }
      .contact-form form p:nth-child(6) {
        width: 100%; }
      .contact-form form p:nth-child(8) {
        width: 100%;
        padding-top: 19px; }
      .contact-form form p .required {
        color: #ec0e17; }
      .contact-form form p .wpcf7-form-control-wrap {
        display: block;
        padding-top: 12px;
        text-transform: none; }
    .contact-form form input[type="text"], .contact-form form input[type="email"] {
      display: block;
      background: #ffffff;
      border: 1px solid #cccccc;
      width: 100%;
      max-width: none;
      height: 40px;
      margin: 0;
      padding: 0 16px;
      font-size: 13px;
      letter-spacing: 1px;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      border-radius: 0; }
    .contact-form form textarea {
      display: block;
      background: #ffffff;
      border: 1px solid #cccccc;
      width: 100%;
      min-height: 106px;
      margin: 0;
      padding: 9px 16px;
      font-size: 13px;
      letter-spacing: 1px;
      resize: none;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      border-radius: 0; }
    .contact-form form .captcha {
      float: left;
      width: 100%;
      margin-bottom: 47px;
      padding: 0 8px; }
    .contact-form form .wpcf7-response-output {
      clear: both;
      margin-bottom: 28px; }

.media-grid {
  padding-top: 48px;
  padding-bottom: 79px; }
  .media-grid .box {
    border-top: 1px solid #cecece;
    padding-top: 71px; }
  .media-grid .item {
    max-width: 330px;
    margin: 0 auto; }
  .media-grid h3 {
    margin: 0 0 4px 0;
    font-family: "Luckiest Guy", sans-serif;
    font-weight: normal;
    font-size: 20px;
    color: #6e6d6e;
    line-height: 28px; }
  .media-grid p {
    margin: 0 0 50px 0;
    font-weight: 300;
    font-size: 16px;
    color: #6e6d6e;
    line-height: 21px; }
    .media-grid p.image {
      margin-bottom: 43px; }
      .media-grid p.image.iframe {
        position: relative;
        height: 0;
        padding-bottom: 67.391304%; }
        .media-grid p.image.iframe iframe {
          position: absolute;
          left: 0;
          top: 0;
          width: 100%;
          height: 100%; }
      .media-grid p.image a {
        display: block;
        position: relative; }
        .media-grid p.image a.playing:before {
          display: none; }
        .media-grid p.image a.playing img {
          z-index: 5; }
        .media-grid p.image a.playing video {
          z-index: 10; }
        .media-grid p.image a:before {
          content: "";
          display: block;
          position: absolute;
          left: 50%;
          top: 50%;
          z-index: 15;
          background-image: url(../images/pages/media-play.png);
          background-position: 0 0;
          background-repeat: no-repeat;
          background-size: cover;
          width: 28.417266%;
          height: 42.245989%;
          -webkit-transform: translate(-50%, -50%);
          -moz-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }
        .media-grid p.image a img {
          position: relative;
          z-index: 10;
          width: 100%; }
        .media-grid p.image a video {
          display: block;
          position: absolute;
          left: 0;
          top: 0;
          width: 100%;
          height: 100%;
          z-index: 5; }

.media-links {
  background: #e9e4e0;
  padding-top: 68px;
  padding-bottom: 60px;
  text-align: center; }
  .media-links .presskit h3:before {
    background-position: 0 0;
    margin-bottom: 16px; }
  .media-links .seenon h3 {
    padding-top: 7px; }
    .media-links .seenon h3:before {
      background-position: -48px 0;
      margin-bottom: 9px; }
  .media-links .seenon p {
    margin-bottom: 26px; }
  .media-links h3 {
    margin: 0 0 10px 0;
    font-family: "Luckiest Guy", sans-serif;
    font-weight: normal;
    font-size: 27px;
    color: #0090b9; }
    .media-links h3:before {
      content: "";
      display: block;
      background-image: url(../images/pages/media-links-icon.png);
      background-repeat: no-repeat;
      width: 48px;
      height: 48px;
      margin: 0 auto; }
  .media-links p {
    margin: 0 0 29px 0;
    font-weight: 300;
    font-size: 19px;
    color: #6e6d6e; }
    .media-links p.button {
      margin-bottom: 0; }
      .media-links p.button a {
        display: inline-block;
        background: #80bc41;
        width: 192px;
        padding: 19px;
        font-weight: 900;
        font-size: 16px;
        color: #ffffff;
        text-transform: uppercase;
        text-decoration: none;
        letter-spacing: 1px;
        vertical-align: top; }
    .media-links p.logos {
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      max-width: 530px;
      margin: 0 auto; }
      .media-links p.logos a {
        display: block;
        margin-bottom: 23px;
        padding: 0 15px; }
    .media-links p b,
    .media-links p strong {
      font-weight: bold; }

.faq-items {
  padding-top: 48px;
  padding-bottom: 160px; }
  .faq-items .box {
    border-top: 1px solid #cecece;
    padding-top: 70px; }
  .faq-items h3 {
    max-width: 572px;
    margin: 0 0 10px 0;
    font-family: "Luckiest Guy", sans-serif;
    font-weight: normal;
    font-size: 26px;
    color: #85c442;
    line-height: 28px; }
    .faq-items h3:before {
      content: "Q:";
      display: inline-block;
      margin-right: 6px;
      color: #00b4e5; }
  .faq-items p {
    max-width: 572px;
    margin: 0 0 30px 0;
    font-weight: 300;
    font-size: 19px;
    color: #6e6d6e;
    line-height: 28px; }
    .faq-items p a {
      font-weight: bold;
      color: #00b4e5;
      text-decoration: none; }

.menu-mobile {
  position: absolute;
  left: 0;
  top: 50%;
  width: 32px;
  cursor: hand;
  cursor: pointer;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%); }
  .menu-mobile.active {
    height: 28px; }
    .menu-mobile.active:before {
      content: "X";
      display: block;
      position: absolute;
      left: 50%;
      top: 6px;
      font-family: "Luckiest Guy", sans-serif;
      font-size: 36px;
      color: #000000;
      line-height: 28px;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      transform: translateX(-50%); }
    .menu-mobile.active b {
      display: none; }
  .menu-mobile b {
    display: block;
    background: #000000;
    height: 6px;
    margin-bottom: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; }
    .menu-mobile b:last-child {
      margin-bottom: 0; }

.menu-mobile-wrap {
  background: #ffffff;
  overflow: hidden; }
  .menu-mobile-wrap.prepare {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    visibility: hidden; }
  .menu-mobile-wrap.animate {
    height: 0; }
  .menu-mobile-wrap ul {
    margin: 0;
    text-align: center; }
    .menu-mobile-wrap ul li {
      border-bottom: 1px solid #f8f4f4;
      font-family: "Luckiest Guy", sans-serif;
      font-size: 24px;
      color: #4d4d4d;
      text-transform: uppercase;
      line-height: 24px; }
      .menu-mobile-wrap ul li:nth-child(6) {
        display: inline-block;
        border-bottom: 0;
        margin: 15px 10px 0 10px;
        text-align: left;
        vertical-align: top; }
        .menu-mobile-wrap ul li:nth-child(6) a {
          display: block;
          background-position: 0 0;
          background-repeat: no-repeat;
          background-size: cover;
          width: 37px;
          height: 42px;
          padding: 0;
          text-indent: -999px;
          overflow: hidden;
          background-image: url(../images/header/twitter.png); }
          .menu-mobile-wrap ul li:nth-child(6) a:hover, .menu-mobile-wrap ul li:nth-child(6) a:focus, .menu-mobile-wrap ul li:nth-child(6) a:visited:hover, .menu-mobile-wrap ul li:nth-child(6) a:visited:focus {
            background-color: transparent; }
      .menu-mobile-wrap ul li:nth-child(7) {
        display: inline-block;
        border-bottom: 0;
        margin: 15px 10px 0 10px;
        text-align: left;
        vertical-align: top; }
        .menu-mobile-wrap ul li:nth-child(7) a {
          display: block;
          background-position: 0 0;
          background-repeat: no-repeat;
          background-size: cover;
          width: 37px;
          height: 42px;
          padding: 0;
          text-indent: -999px;
          overflow: hidden;
          background-image: url(../images/header/facebook.png); }
          .menu-mobile-wrap ul li:nth-child(7) a:hover, .menu-mobile-wrap ul li:nth-child(7) a:focus, .menu-mobile-wrap ul li:nth-child(7) a:visited:hover, .menu-mobile-wrap ul li:nth-child(7) a:visited:focus {
            background-color: transparent; }
      .menu-mobile-wrap ul li:nth-child(8) {
        display: inline-block;
        border-bottom: 0;
        margin: 15px 10px 0 10px;
        text-align: left;
        vertical-align: top; }
        .menu-mobile-wrap ul li:nth-child(8) a {
          display: block;
          background-position: 0 0;
          background-repeat: no-repeat;
          background-size: cover;
          width: 37px;
          height: 42px;
          padding: 0;
          text-indent: -999px;
          overflow: hidden;
          background-image: url(../images/header/instagram.png); }
          .menu-mobile-wrap ul li:nth-child(8) a:hover, .menu-mobile-wrap ul li:nth-child(8) a:focus, .menu-mobile-wrap ul li:nth-child(8) a:visited:hover, .menu-mobile-wrap ul li:nth-child(8) a:visited:focus {
            background-color: transparent; }
      .menu-mobile-wrap ul li a {
        display: block;
        padding: 15px 20px 10px 20px;
        text-decoration: none;
        -webkit-transition: background 0.2s ease-in;
        -moz-transition: background 0.2s ease-in;
        transition: background 0.2s ease-in; }
        .menu-mobile-wrap ul li a:visited {
          color: #4d4d4d; }
        .menu-mobile-wrap ul li a:hover, .menu-mobile-wrap ul li a:focus, .menu-mobile-wrap ul li a:visited:hover, .menu-mobile-wrap ul li a:visited:focus {
          background-color: rgba(0, 0, 0, 0.04);
          color: #4d4d4d; }

.menu-mobile-fixed {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  overflow: hidden; }
  .menu-mobile-fixed.animate .box {
    left: 100%; }
  .menu-mobile-fixed .box {
    background: rgba(26, 26, 26, 0.94);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; }
  .menu-mobile-fixed ul {
    margin: 0;
    padding: 28px 0;
    text-align: center; }
    .menu-mobile-fixed ul li {
      margin-bottom: 14px;
      padding: 10px 15px;
      font-family: "Luckiest Guy", sans-serif;
      font-size: 25px;
      color: #ffffff;
      text-transform: uppercase;
      line-height: 25px; }
      .menu-mobile-fixed ul li:nth-child(6) a {
        display: inline-block;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
        width: 34px;
        height: 34px;
        padding: 0;
        text-align: left;
        text-indent: -999px;
        overflow: hidden;
        vertical-align: top;
        background-image: url(../images/mobile/twitter.png); }
      .menu-mobile-fixed ul li:nth-child(7) a {
        display: inline-block;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
        width: 34px;
        height: 34px;
        padding: 0;
        text-align: left;
        text-indent: -999px;
        overflow: hidden;
        vertical-align: top;
        background-image: url(../images/mobile/facebook.png); }
      .menu-mobile-fixed ul li:nth-child(8) {
        margin-bottom: 0; }
        .menu-mobile-fixed ul li:nth-child(8) a {
          display: inline-block;
          background-position: center center;
          background-repeat: no-repeat;
          background-size: contain;
          width: 34px;
          height: 34px;
          padding: 0;
          text-align: left;
          text-indent: -999px;
          overflow: hidden;
          vertical-align: top;
          background-image: url(../images/mobile/instagram.png); }
      .menu-mobile-fixed ul li a {
        color: inherit;
        text-decoration: none; }
        .menu-mobile-fixed ul li a:visited {
          color: inherit; }
        .menu-mobile-fixed ul li a:hover, .menu-mobile-fixed ul li a:focus, .menu-mobile-fixed ul li a:visited:hover, .menu-mobile-fixed ul li a:visited:focus {
          background-color: rgba(0, 0, 0, 0.04);
          color: inherit; }
  .menu-mobile-fixed p {
    margin: 0; }
    .menu-mobile-fixed p.close {
      position: absolute;
      left: 19px;
      top: 34px;
      opacity: 1; }
      .menu-mobile-fixed p.close a {
        display: block;
        background-image: url(../images/mobile/close.png);
        background-position: 0 0;
        background-repeat: no-repeat;
        background-size: cover;
        width: 24px;
        height: 24px;
        cursor: hand;
        cursor: pointer; }

@media screen and (max-width: 1199px) {
  .header .menu-left {
    padding-right: 15px;
    padding-left: 89px; }
    .header .menu-left li {
      margin-right: 25px; }
  .header .menu-right {
    padding-left: 15px; }
    .header .menu-right li {
      margin-right: 25px; }
      .header .menu-right li:nth-child(2) {
        margin-right: 25px; }
      .header .menu-right li:nth-child(3) a {
        width: 37px;
        height: 42px;
        margin-top: -19px; }
      .header .menu-right li:nth-child(4) a {
        width: 37px;
        height: 42px;
        margin-top: -19px; }
      .header .menu-right li:nth-child(5) a {
        width: 37px;
        height: 42px;
        margin-top: -19px; }
  .header p.kickstarter {
    top: 50%;
    max-width: 80px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%); }

  .home-order ul li {
    width: 49%;
    max-width: 468px; }

  .home-grid ul li {
    max-width: 300px; }
    .home-grid ul li h3 {
      font-size: 22px; }

  .footer .links .menu-footer {
    display: block;
    margin: 0; }
    .footer .links .menu-footer li {
      display: inline-block;
      float: none;
      vertical-align: top; }
  .footer .links p.kickstarter {
    padding-top: 50px; }

  .media-links p.logos {
    justify-content: center; } }
@media screen and (max-width: 991px) {
  .header p.logo {
    max-width: 160px; }

  .home-buy .box {
    max-width: 600px;
    margin: 0 auto;
    padding-right: 0; }
  .home-buy .bg {
    position: relative;
    right: auto;
    top: auto;
    width: auto;
    height: 0;
    padding-bottom: 109.5%; }

  .home-order ul li {
    float: none;
    width: 100%;
    margin: 0 auto 50px auto; }
    .home-order ul li:nth-child(2n) {
      float: none; }
    .home-order ul li:last-child {
      margin-bottom: 0; }

  .home-grid ul {
    text-align: left; }
    .home-grid ul:after {
      display: none; }
    .home-grid ul li {
      display: block;
      margin: 0 auto 30px auto; }
      .home-grid ul li p {
        text-align: center; }

  .home-hello {
    padding-bottom: 0; }
    .home-hello .box {
      margin: 0 auto;
      padding-bottom: 39px; } }
@media screen and (max-width: 767px) {
  .header p.logo {
    max-width: 120px; }
  .header p.kickstarter {
    right: 0;
    max-width: 65px; }

  .home-banner {
    background-position: 65% 0;
    background-size: 120% auto; }
    .home-banner .box {
      height: auto; }
    .home-banner .caption {
      max-width: 100%; }
      .home-banner .caption .videobox {
        width: 68%;
        max-width: 476px;
        margin: 0 auto; }
      .home-banner .caption p {
        font-size: 30px;
        color: #4d4d4d; }
        .home-banner .caption p.title {
          position: relative;
          width: 50%;
          height: 0;
          margin-bottom: 0;
          padding-bottom: 48%;
          text-align: left; }
          .home-banner .caption p.title img {
            display: block;
            position: absolute;
            left: 0;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -moz-transform: translateY(-50%);
            transform: translateY(-50%); }
        .home-banner .caption p.description {
          line-height: 28px; }

  .home-buy {
    padding-top: 30px; }
    .home-buy .box {
      max-width: none;
      margin: 0 -15px; }
    .home-buy .details h3 {
      font-size: 26px; }
    .home-buy .details p {
      font-size: 17px; }

  .home-order .box {
    margin-left: -15px;
    margin-right: -15px; }
  .home-order h3 {
    font-size: 38px; }

  .home-hello {
    padding-bottom: 0; }
    .home-hello h3 {
      font-size: 26px; }
    .home-hello p {
      font-size: 20px; }
      .home-hello p.button a {
        font-size: 16px; }

  .home-testimonials .box {
     }
    .home-testimonials ol li p.image {
        width: 100%;
        float: none;
        margin-bottom: 10px;
    }
    .home-testimonials ol li p.message {
        width: 100%;
        float: none;
        text-align: center;
        padding: 0px;
        font-size: 18px;
        line-height: 20px;
    }
    .home-testimonials .box {
    padding: 0 30px;
}
     .home-testimonials .flex-viewport {
        background-color: #f8f4f4;   
    }
    .home-testimonials .headline {
        font-size: 22px;
        line-height: 24px;
    }
  .home-testimonials ul li {
    text-align: center; }
    .home-testimonials ul li p.message {
      display: inline-block;
      padding-left: 40px;
      font-size: 20px;
      text-align: left;
      vertical-align: top; }
      .home-testimonials ul li p.message:before {
        background-size: cover;
        width: 30px;
        height: 25px; }
      .home-testimonials ul li p.message .author {
        font-size: 16px; }
  .home-testimonials p.nav {
     }

  .footer .newsletter h3 {
    display: block;
    margin-right: 0; }
  .footer .links .menu-footer {
    padding-top: 30px; }
    .footer .links .menu-footer li {
      display: block;
      margin-left: 0;
      margin-bottom: 5px; }
      .footer .links .menu-footer li:nth-child(6) {
        display: inline-block;
        margin: 15px 10px 0 10px; }
        .footer .links .menu-footer li:nth-child(6) a {
          width: 37px;
          height: 42px;
          margin-top: 0; }
      .footer .links .menu-footer li:nth-child(7) {
        display: inline-block;
        margin: 15px 10px 0 10px; }
        .footer .links .menu-footer li:nth-child(7) a {
          width: 37px;
          height: 42px;
          margin-top: 0; }
      .footer .links .menu-footer li:nth-child(8) {
        display: inline-block;
        margin: 15px 10px 0 10px; }
        .footer .links .menu-footer li:nth-child(8) a {
          width: 37px;
          height: 42px;
          margin-top: 0; }
  .footer .links p.logo {
    max-width: 120px; }
  .footer .links p.kickstarter {
    padding-top: 30px; }

  .about-content p.lead {
    padding-left: 0;
    padding-top: 50px;
    font-size: 19px; }
    .about-content p.lead:before {
      left: 50%;
      top: 0;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      transform: translateX(-50%); }
  .about-content p.thanks {
    padding-right: 0; }
    .about-content p.thanks span.member {
      position: relative;
      right: auto;
      top: auto;
      padding-top: 15px; }

  .about-hof .box {
    max-width: none;
    margin: 0 -15px;
    padding-left: 15px;
    padding-right: 15px; }
  .about-hof .donors {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px; }
  .about-hof h3 {
    font-size: 38px; }
  .about-hof p.ty {
    font-size: 28px;
    line-height: 40px; }
  .about-hof ul li {
    width: 50%; }

  .faq-items h3 {
    max-width: 100%; }
  .faq-items p {
    max-width: 100%; }

  .contact-form form p {
    width: 100%; }

  .media-links .presskit {
    margin-bottom: 50px; } }
@media screen and (max-width: 480px) {
  .header p.logo {
    max-width: 100px; }
  .header p.kickstarter {
    right: 0;
    max-width: 50px; }

  .home-banner {
    background-position: 55% 0;
    background-size: auto 270px; }
    .home-banner .caption .videobox {
      width: auto;
      max-width: 320px; }
    .home-banner .caption p.title {
      height: 240px;
      padding-bottom: 0; }

  .home-order h3 {
    font-size: 30px; }
  .home-order ul li h4 {
    float: none;
    width: auto;
    margin-bottom: 15px;
    text-align: center; }
  .home-order ul li p.button {
    float: none; }
    .home-order ul li p.button a {
      margin-left: auto;
      margin-right: auto; }

  .footer .newsletter {
    /* form {
        display:block;
        
        input {
            float:none;
            
            &[type="text"],
            &[type="email"] {
                display:block;
                width:100%;
                margin:0 0 15px 0;
            }
            
            &[type="submit"] {
                display:block;
                margin:0 auto;
            }
        }
    } */ }
    .footer .newsletter #mc_embed_signup {
      display: block;
      width: auto; }
      .footer .newsletter #mc_embed_signup .mc-field-group {
        float: none;
        margin-bottom: 15px; }
        .footer .newsletter #mc_embed_signup .mc-field-group input[type="text"], .footer .newsletter #mc_embed_signup .mc-field-group input[type="email"] {
          display: block;
          width: 100%; }
      .footer .newsletter #mc_embed_signup .mce-submit {
        float: none; }
        .footer .newsletter #mc_embed_signup .mce-submit[type="submit"] {
          display: block;
          margin: 0 auto; }
      .footer .newsletter #mc_embed_signup #mce-responses {
        text-align: center; } }

/*# sourceMappingURL=custom.css.map */

.header .menuNewLocation.menu-right {
    padding: 0 25px 0 0;
    float: right;
}
      .header .menuNewLocation.menu-right li:nth-child(1) {
        margin-right: 12px; }
        .header .menuNewLocation.menu-right li:nth-child(1) a {
          display: block;
          background-position: -13px -35px;
          background-repeat: no-repeat;
          background-size: auto;
          width: 30px;
          height: 23px;
          margin-top: 3px;
          text-indent: -999px;
          overflow: hidden;
          background-image: url(../images/header/twitter.png); }
      .header .menuNewLocation.menu-right li:nth-child(2) {
        margin-right: 12px; }
        .header .menuNewLocation.menu-right li:nth-child(2) a {
          display: block;
          background-position: -17px -33px;
          background-repeat: no-repeat;
          background-size: auto;
          width: 22px;
          height: 26px;
          margin-top: 0;
          text-indent: -999px;
          overflow: hidden;
          background-image: url(../images/header/facebook.png); }
      .header .menuNewLocation.menu-right li:nth-child(3) {
        margin-right: 12px;
        margin-right: 0; }
        .header .menuNewLocation.menu-right li:nth-child(3) a {
          display: block;
          background-position: -11px -35px;
          background-repeat: no-repeat;
          background-size: auto;
          width: 30px;
          height: 23px;
          margin-top: 2px;
          text-indent: -999px;
          overflow: hidden;
          background-image: url(../images/header/instagram.png); }

.TitleHeading {
    border: 0;
    padding-bottom: 15px;
    color: #0090b9 !important;
    text-align: center;
font-family: "Luckiest Guy", sans-serif !important;
}
.h2, h2 {
    font-size: 30px;
font-family: "Luckiest Guy", sans-serif !important;
}

.banner_home_page_top {
    max-width: 1230px;  
}
.banner_home_page_top video {
    max-width: 100%;
}
.flexslider {
    background-color: transparent;
}
.slide-show {
    margin-bottom: 10px !important;
}
.banner_home_page_top iframe {
    max-width: 100%;   
}